Results 1 to 4 of 4

Thread: MyMenuify Error...Please Help!

  1. #1
    Junior Member
    Join Date
    Jan 2010
    Posts
    3
    Thanks
    0
    Thanked 1 Time in 1 Post

    MyMenuify Error...Please Help!

    I try to load MyMenuify and it says Error: Not a Valid Wii Application!
    I'm on System Menu 4.2U
    All I wanna do is get a custom theme for my Wii
    What are my options?
    I've already done a NAND backup with BootMii and BootMii is also installed as boot2 to prevent potential bricks, so I'm covered
    Any help is appreciated in advance!!!
    Last edited by darksamus77; 01-08-2010 at 06:02 PM.

  2. 1 User Says Thank You darksamus77 For This Useful Post


  3. #2
    New Member
    Join Date
    Jul 2009
    Posts
    50
    Thanks
    68
    Thanked 10 Times in 8 Posts
    It is more than likely an out of date IOS. I had the same issue with updating my HBC about two weeks ago. I hadn't done an update for three solid releases. Then it would tell me I don't have a supported IOS.

    Figure out what IOS' are out of date and update. It's important to keep your IOS up to date to avoid problems like this.

    You have a few options for that. I like DOP-IOS Mod/ Pimp My Wii. A safer one even is NUSD. That one will download the IOS updates and create custom Wads you install with Wad manager. I have done all three, and had no problems with any of them. You especially don't have to worry because you have backed up your NAND.

    Hope I helped.

    As a side note, I can't stress enough how important it is to keep your Wii up to date. And you will no doubt get some guff about wanting to try some system menu themes. You protected yourself as much as you can, just understand that everything you do is at your own risk.

  4. #3
    Junior Member
    Join Date
    Jan 2010
    Posts
    3
    Thanks
    0
    Thanked 1 Time in 1 Post
    Ok, I'll look into that and report back....
    It keeps saying IOS9 is not there and no cIOS found, it suggests to install a cIOS and a loader like Neogamma, a little help here?
    Last edited by darksamus77; 01-08-2010 at 09:25 PM.

  5. #4
    Junior Member
    Join Date
    Jan 2010
    Posts
    3
    Thanks
    0
    Thanked 1 Time in 1 Post
    Well, I found a tutorial, installed IOS249, still MyMenuify fails to work. Is there a newer version than 2.2?
    EDIT: Works fine, all I had to do was delete it via Homebrew and get a fresh copy. Hope this helps anyone who has a similar problem!!!
    Last edited by darksamus77; 01-08-2010 at 11:27 PM.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •